/*--- NOTA ---*/
#post{}
#post .volanta{float:left;font:100%/100% 'Gotham';color:#fff;background:rgba(0,153,204,.8);padding:8px;text-transform:uppercase;margin:10px auto 20px;text-align:left;}
#post .volanta a{color:#fff;}
#post h2{width:100%;font:bold 275%/110% 'Gotham';color:#002942;letter-spacing:-3px;text-transform:uppercase;}
#post .fecha{display:block;color:#09c;margin:0 0 5px;text-transform:uppercase;font-size:80%;margin:25px auto 0;}
#post .copete{font-size:120%;line-height:150%;padding:25px 0;border-top:1px solid #e8e8e8;margin:10px auto;}

#post .foto{width:100%;position:relative;overflow:hidden;margin:0 auto 25px;border-bottom:3px solid #09c;}
#post .foto .share{width:60px;position:absolute;right:0;top:0;z-index:2;}
#post .foto .share .shbt{}
#post .foto .share .shbt a{display:block;width:60px;height:60px;font-size:200%;color:#fff;padding:15px 5px;text-align:center;background:url(../img/socialfx.png) no-repeat right top;opacity:.9;transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-webkit-transition:all 200ms ease-out;}
#post .foto .share .shbt a:hover{width:65px;padding-right:10px;margin-left:-5px;opacity:1;}
#post .foto .share .shbt.print a{background-color:#FF9100;}
#post .foto .share .shbt.facebook a{background-color:#059;}
#post .foto .share .shbt.twitter a{background-color:#09c;}
#post .foto .share .shbt.whatsapp a{background-color:green;}

#post .foto img{display:block;width:100%;height:auto;}
#post .foto iframe{position:relative;display:block;width:100%;height:400px;z-index:1;}
#post .foto .audio{}

#post .adjunto{float:right;width:150px;background:#8ec2db;padding:12px;margin:0 0 12px 12px;font-size:11px;line-height:135%;}
#post .adjunto h3{font:14px/16px 'Gotham';margin:0 auto 2px;text-transform:uppercase;color:#002492;}
#post .adjunto h3 a{color:#fff;}

#post .text{font-size:110%;line-height:150%;margin:0 auto 25px;}
#post .text p{margin:10px auto;}
#post .text blockquote{padding:10px 4% 20px;color:#8ec2db;font-size:135%;line-height:135%;font-weight:bold;font-style:italic;text-align:left;border-left:8px solid #8ec2db;border-bottom:1px solid #8ec2db;margin:25px auto 15px;}
#post .text iframe{display:block;width:90%;height:400px;margin:0 auto;}
#post .text img{display:block;max-width:90%;height:auto;margin:0 auto;}
#post .text a{color:#09c;text-decoration:underline;}
/*#post .text a:after {font-family:'icons';content:'\ea7e';font-size:75%;margin:0 0 0 5px;opacity:.7;}*/
#post .text a:hover{color:#63b9e9;text-decoration:none;}
#post .text a.link{text-decoration:none;}
#post .text a.link span{margin:0 1px 0 0;}

.relacionadas{margin:30px auto 0;}
.relacionadas .col{position:relative;float:left;width:213px;height:275px;overflow:hidden;}
.relacionadas .col.medio{margin:0 5px;}
.relacionadas .col img{display:block;margin:0 auto;width:213px;height:99px;}
.relacionadas .col h5{width:143px;height:14px;padding:8px 5px 8px 10px;letter-spacing:-.5px;margin:0 0 -15px;position:relative;left:-1px;top:-15px;background:url(../img/tag.png) no-repeat;font:normal 12px/14px 'ClanOT';color:#fff;text-transform:uppercase;white-space:nowrap;}
.relacionadas .col h4 a{display:block;font:bold 13px/16px 'ClanOT';text-transform:uppercase;height:45px;overflow:hidden;padding:5px 2px 8px;color:#002243;}
.relacionadas .col p{color:#666;font-size:11px;line-height:15px;padding:0 2px 5px;}
.relacionadas .col a{color:#09c;font-style:italic;text-decoration:none;}


.recientes{margin:0 auto 10px;}
.recientes li h4{font:13px/16px 'ClanOT';height:32px;}
.recientes li{background:url(../img/news.png) repeat-x left top;border-bottom:1px solid #dcdcdc;padding:5px 0 5px;font-size:13px;cursor:pointer;}
.recientes li img{display:none;}
.recientes li span{float:left;width:40px;padding:0 8px 0 5px;display:block;text-align:center;font-size:13px;line-height:13px;font-weight:bold;color:#63b9e9;}
.recientes li abbr{display:block;font:9px 'ClanOT';}
.recientes li.active, .recientes li:hover{background:#c9e9f8 url(../img/news.png) repeat-x left bottom;}
.recientes li.active span{color:#002243;padding:12px 8px 5px 5px;font-size:23px;}
.recientes li.active abbr{font-size:14px;}
.recientes li.active h4 a{color:#000b16;width:200px;float:left;padding:5px 8px 5px 8px;}
.recientes li.active img{display:block;float:left;height:50px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;}